.restau-list-card {
    /* display: flex;
    flex-direction: row;
    flex-wrap: wrap; */
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 25px;
}

.date {
    margin: 0px 0px 50px 20px;
}

.home-container {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.vote-button {
    margin-top: 50px;
}

@media (max-width: 990px) {
    .restau-list-card {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 25px;
    }
}

@media (max-width: 654px) {
    .restau-list-card {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    grid-gap: 25px;
    }
}